@font-face {
  font-family: 'ds-digitalnormal';
  src: url("../fonts/ds-digi-webfont.eot");
  src: url("../fonts/ds-digi-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ds-digi-webfont.woff") format("woff"), url("../fonts/ds-digi-webfont.ttf") format("truetype"), url("../fonts/ds-digi-webfont.svg#ds-digitalnormal") format("svg");
  font-weight: normal;
  font-style: normal;
}
a {
  outline: none !important;
}
.clock-ware-info dt {
  color: #A5A5A5;
}
.clock-ware-info dd {
  color: blue;
  font-weight: bold;
}
.bid-online-div {
  margin-bottom: 5px;
  height: 30px;
  border: 1px solid #ddd;
}
.bid-delay-div {
  background: #eee;
  border: 1px solid #ddd;
}
#participants {
  position: fixed;
  bottom: 50px;
  background: #e9e9e9;
  border-top: 1px solid gainsboro;
  width: 100%;
  padding-left: 120px;
  margin-top: 20px;
  min-height: 110px;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  min-width: 540px;
}
#participants.smallest {
  position: relative;
  bottom: auto;
  width: 100% !important;
  padding-bottom: 50px;
}
#participants.inmessage {
  z-index: 2;
  background: #404040;
  border-color: #303030;
}
#participants.inmessage .number {
  color: white !important;
}
#participants .number {
  position: absolute;
  left: 0;
  top: 0;
  width: 120px;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  color: #303030;
  padding: 20px 0 20px 0;
}
#participants .number span {
  color: #cf1e2b;
  font-size: 40px;
}
#participants .icons {
  position: relative;
  padding: 15px 15px 10px 15px;
}
#participants .icons .participant {
  background-position: -2px -163px;
  background-repeat: no-repeat;
  overflow: hidden;
  display: block;
  width: 27px;
  height: 32px;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
}
#participants .icons .participant.mine {
  background-position: -2px -126px;
  background-repeat: no-repeat;
  overflow: hidden;
  display: block;
  width: 27px;
  height: 32px;
  position: relative;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
  overflow: visible;
}
#participants .icons .participant.mine .shout {
  position: absolute;
  top: -40px;
  left: -3px;
  height: 30px;
  line-height: 30px;
  background: white;
  border-radius: 5px;
  padding: 0 5px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
}
#participants .icons .participant.mine .shout:after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 10px;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid white;
}
@media screen and (max-height: 680px) {
  #wrap.open #main #participants:not(.inmessage) {
    min-height: 58px;
    height: 58px;
  }
  #wrap.open #main #participants:not(.inmessage) .number span {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 140px;
    margin-left: 0px;
    background-color: #e9e9e9;
  }
}
#wrap.open #main #participants {
  width: 50%;
}
#wrap.open {
  height: 100%;
  width: 100%;
}
#upcoming .item img {
  opacity: 0;
  transition: opacity 2s;
  -webkit-transition: opacity 2s ease;
}
#upcoming .item img.active {
  opacity: 1;
}
pre.payinfo {
  margin-top: -10px;
  border: none;
  display: none;
}
#wrap.open #main {
  width: 50%;
  left: 0;
}
#wrap #side {
  position: absolute;
  height: 100%;
  background: white;
  top: 0;
  right: 0;
  width: 50%;
  -webkit-transform: translate(100%, 0px);
  -ms-transform: translate(100%, 0px);
  transform: translate(100%, 0px);
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  z-index: 2;
  border-left: 1px solid #e5e5e5;
  padding: 0 0 50px 0;
  -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
}
#wrap.open #side {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}
#watcher-page {
  margin-top: -20px;
}
#watcher-page .padding {
  padding: 10px;
}
#watcher-page .first-tab {
  margin-left: 10px;
}
#watcher-page .nav.nav-tabs {
  margin-top: 10px;
}
#watcher-page .col-md-4 {
  width: 50%;
}
#watcher-page .tab-content {
  padding-right: 10px;
}
#watcher-page .col.caption label {
  font-weight: normal;
}
#watcher-page .button.live span {
  display: inline-block;
  width: 8px;
  height: 8px;
  background: white;
  border-radius: 4px;
  margin: 0 5px 0 0;
  -webkit-animation-name: blinker;
  animation-name: blinker;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#wrapper #side .nav-tabs li[role=presentation] {
  margin-top: 10px;
}
#wrapper #side .nav-tabs li:nth-child(1) {
  margin-left: 10px;
}
#wrapper #side .side-details .input-group {
  float: left;
  margin-left: 10px;
  margin-top: 10px;
  width: 300px;
}
#wrapper #side .side-details .input-group .input-group-addon {
  width: 80px;
}
#wrapper #side .side-details .input-group .input-group-addon-back {
  width: 40px;
}
#wrapper #side .side-details .input-group .dropdown #dropdownMenu1 {
  width: 220px;
}
#wrapper #side .side-details .input-group .dropdown #dropdownMenu1 .caret {
  left: 200px;
  position: absolute;
  top: 16px;
}
#wrapper #side .side-details .input-group .dropdown .dropdown-menu {
  width: 220px;
  text-align: center;
}
#wrapper #side .side-details table {
  padding: 10px;
  background-color: #3c3c3c;
}
#wrapper #side .side-details table tr {
  width: 100%;
}
#wrapper #side .side-details table tr:nth-child(1) {
  color: #ff0000;
  text-align: center;
}
@-webkit-keyframes blinker {
  0% {
    opacity: 1.0;
  }
  50% {
    opacity: 0.0;
  }
  100% {
    opacity: 1.0;
  }
}
@keyframes blinker {
  0% {
    opacity: 1.0;
  }
  50% {
    opacity: 0.0;
  }
  100% {
    opacity: 1.0;
  }
}
.clock-wrap {
  position: relative;
  clear: both;
}
.clock-wrap .panel {
  min-width: 200px;
  padding: 10px;
  margin-top: 50px;
  font-size: 22px;
  margin-right: 5px;
}
.clock-wrap .panel dl {
  margin-bottom: 15px;
}
.clock-wrap dl {
  width: 100%;
}
.clock-wrap dl dt,
.clock-wrap dl dd {
  display: inline;
}
.clock-wrap dl dt {
  padding-left: 10px;
}
.clock-wrap dl dt:after {
  content: ':';
}
.padding.action {
  clear: both;
  position: absolute;
  right: 20px;
  top: 400px;
}
.padding.action .form-control {
  height: 34px;
}
.padding.action .col {
  padding: 0 5px;
  max-width: 140px;
}
.padding.action .button {
  border: 0;
}
.onlines-wrap {
  clear: both;
}
